Subject: Last Call: SCTP Checksum Change to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 21 Jan 2002 18:14:42 -0500

The IESG has received a request from the Transport Area Working Group
Working Group to consider SCTP Checksum Change
<draft-ietf-tsvwg-sctpcsum-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by February 4, 2002.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-tsvwg-sctpcsum-02.txt